Package org.lwjgl.opengles

# Class ARBHalfFloatPixel

java.lang.Object
org.lwjgl.opengles.ARBHalfFloatPixel

public final class ARBHalfFloatPixel extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_HALF_FLOAT_ARB`
Accepted by the <type> parameter of DrawPixels, ReadPixels, TexImage1D, TexImage2D, TexImage3D, GetTexImage, TexSubImage1D, TexSubImage2D, TexSubImage3D:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_HALF_FLOAT_ARB

public static final int GL_HALF_FLOAT_ARB
Accepted by the <type> parameter of DrawPixels, ReadPixels, TexImage1D, TexImage2D, TexImage3D, GetTexImage, TexSubImage1D, TexSubImage2D, TexSubImage3D:

See Also:
  - Constant Field Values